Numerology Compatibility
POST
/api/numerology/compatibility
Calculate compatibility between two people based on their Life Path numbers.
Authorizations
ApiKeyAuth
API key for authentication. Get your API key from the dashboard.
Type
API Key (header: X-Api-Key)
Request Body
application/json
JSON "dateTime1": "string", "dateTime2": "string"
{
}
Responses
Compatibility calculation
application/vnd.api+json
JSON "data": { "person1LifePath": { "value": 0, "isMasterNumber": true, "isKarmicDebt": true, "reducedFrom": 0, "calculation": "string", "text": { "title": "string", "body": "string" } }, "person2LifePath": { "value": 0, "isMasterNumber": true, "isKarmicDebt": true, "reducedFrom": 0, "calculation": "string", "text": { "title": "string", "body": "string" } }, "compatibilityScore": 0, "relationship": "string", "description": "string" }
{
}